Etiquette: basic-set-up

Tout le contenu avec l'étiquette basic-set-up.
Etiquettes associées: additional, remaining, intended

Page: Upgrade WordPress Sites to 4.5 (CiviCRM 4.6 Documentation)
Installing from scratch? Use the installation instructions for WordPress IMPORTANT: These instructions are for sites using or upgrading to WordPress only. Before beginning this upgrade, verify that yo…
Other labels:
Page: Upgrade WordPress Sites to 4.7 (CiviCRM Wiki (ARCHIVE))
Installing from scratch? Use the installation instructions for WordPress IMPORTANT: These instructions are for sites using or upgrading to WordPress only. Before beginning this upgrade, verify that yo…
Other labels:
Page: WordPress Installation Guide for CiviCRM (CiviCRM Wiki (ARCHIVE))
IMPORTANT: CiviCRM 4.7 requires WordPress 3.4.x or higher. It is recommended to use a current version of WordPress. The current release (at 19 February 2017) is WP 4.7.2 This page provides instruction…
Other labels:
Page: WordPress Installation Guide for CiviCRM 4.1 (CiviCRM 4.1 Documentation)
IMPORTANT: CiviCRM 4.1 requires WordPress 3.3.x. This page provides instructions for installing CiviCRM as a plugin for WordPress. This is the recommended installation method. Before beginning the ins…
Other labels:
Page: WordPress Installation Guide for CiviCRM 4.2 (CiviCRM 4.2 Documentation)
IMPORTANT: CiviCRM 4.2 requires WordPress 3.4.x. This page provides instructions for installing CiviCRM as a plugin for WordPress. This is the recommended installation method. Before beginning the ins…
Other labels:
Page: WordPress Installation Guide for CiviCRM 4.3 (CiviCRM 4.3 Documentation ARCHIVE)
IMPORTANT: CiviCRM 4.3 requires WordPress 3.4.x or higher. This page provides instructions for installing CiviCRM as a plugin for WordPress. This is the recommended installation method. If you are upg…
Other labels:
Page: WordPress Installation Guide for CiviCRM 4.4 (CiviCRM 4.4 Documentation)
IMPORTANT: CiviCRM 4.4 requires WordPress 3.4.x or higher. This page provides instructions for installing CiviCRM as a plugin for WordPress. This is the recommended installation method. If you are upg…
Other labels:
Page: WordPress Installation Guide for CiviCRM 4.5 (CiviCRM 4.5 Documentation)
IMPORTANT: CiviCRM 4.5 requires WordPress 3.4.x or higher. This page provides instructions for installing CiviCRM as a plugin for WordPress. This is the recommended installation method. If you are upg…
Other labels:
Page: WordPress Installation Guide for CiviCRM 4.5 (CiviCRM 4.6 Documentation)
IMPORTANT: CiviCRM 4.5 requires WordPress 3.4.x or higher. This page provides instructions for installing CiviCRM as a plugin for WordPress. This is the recommended installation method. If you are upg…
Other labels:

Creative Commons License
Except where otherwise noted, content on this site is licensed under a Creative Commons Attribution-Share Alike 3.0 United States Licence.